win10+cuda8.0+tensorflow-gpu==1.4.0

最近在win10下面配置了一下tensorflow-gpu。。。遇到了几个坑。。最大的问题就是版本的问题,我开始用的是最新的cuda9.1。在我装好了cuda9.1以后,我才发现,不知道谁已经在工作站上装好了cuda8.0。我也不知道二者会不会矛盾,就按照教程,硬着头皮来。我主要是参考了这个教程 ...

2018-06-18 12:04:18

阅读数:632

评论数:0

提示
确定要删除当前文章?
取消 删除
关闭
关闭